﻿/*font styles*/

.maincontent4 h3 {/* primary title */
color:#271104; 
font-size:20px; 
font-weight:normal;
font-family:"Tahoma", Arial, Tahoma;
padding:30px 0px 0px 45px; 
margin:0px 0px 0px 0px;
}	

.headerleft4 h3  {/* primary title */
color:#271104; 
font-size:20px; 
font-weight:normal;
font-family:"Tahoma", Arial, Tahoma;
padding:30px 0px 0px 45px; 
margin:0px 0px 0px 0px;
}	

.maincontent4 h4 {/* secondary title */
	color:#6b3a0f;
	font-size:12pt;
	font-weight:bold;
	font-family:"Tahoma", Arial, Tahoma;
	padding:6px 0px 2px 15px;
	margin:0px 0px 0px 0px;
}		
.maincontent4 p {/* paragraph */
color:#E1AD0C; 
font-size:11px; 
font-family:"Tahoma", Arial, Tahoma;
padding:0px 10px 5px 10px; 
margin:0px 0px 0px 0px;
}	
.maincontent4 p {/* paragraph */
	color:#271104;
	font-size:10pt;
	font-family:"Tahoma", Arial, Tahoma;
	padding:0px 10px 5px 10px;
	margin:0px 0px 0px 0px;
}			
.maincontent4	{/* body text */
color:#271104; 
font-size:11px; 
font-family:"Tahoma", Arial, Tahoma;
padding:0px 0px 0px 0px; 
margin:0px 0px 0px 0px;
}		
.maincontent4 a:link 	{color:#6b3a0f;}		/* link */
.maincontent4 a:visited {color:#6b3a0f;}		/* visited link */
.maincontent4 a:hover 	{color:#8e4400;}		/* hovered link */
.maincontent4 a:active 	{color:#6b3a0f;}		/* active link */

/*GRAPHICS DO NOT ALTER start PNG box4*/

.headerleft4 			{height:66px; 				background:url('../../graphics/box4-1.png') no-repeat 	left top;	vertical-align:top;}
.headerright4			{height:66px; width:40px; 	background:url('../../graphics/box4-2.png') no-repeat 	left top;	vertical-align:top;}
.rightcolumn4			{width:18px; 				background:url('../../graphics/box4-3.png') repeat-y  	left top; 	vertical-align:top;}
.bottomright4			{height:35px; width:40px; 	background:url('../../graphics/box4-4.png') no-repeat 	left bottom;vertical-align:top;}
.bottomleft4 			{height:35px; 				background:url('../../graphics/box4-5.png') no-repeat 	left bottom;vertical-align:top;}
.leftcolumn4			{width:19px; 				background:url('../../graphics/box4-6.png') repeat-y 	left top; 	vertical-align:top;}
.maincontent4			{padding:0px; margin:0px; 	background:url('../../graphics/box4-bg.png') repeat-x left top; 							vertical-align:top;}
.maincontainer4			{max-width:1275px; 			position:relative; z-index:5;}
/*
.bg4					{padding:0px; margin:0px;	background:url('../../graphics/box4-bg.png') repeat-x left top; 	text-align:left;}
.bg4_intro				{	}
.bg4 p					{padding-top:0px;	}
/*end box3*/
